/*Mobile style*/

.cta {
  background-color: var(--color-white);
  padding-bottom: 50px;
}

.cta__container {
  padding: 54px 15px 36px 25px;
  background-color: var(--color-red-5);
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.cta__title {
  font-size: 44px;
  font-weight: 700;
  line-height: 130%;
  margin-bottom: 8px;
}

.cta__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 36px;
}

.cta__form {
  width: 100%;
}

.cta__form-input {
  background-color: var(--color-white);
  padding: 18px 30px 18px 30px;
  font-weight: 400;
  font-size: 18px;
  opacity: 0.3;
  margin-bottom: 42px;
  border-radius:  74px;
  border: none;
  display: flex;
  width: inherit;
  outline: none;
}

.cta__form-submit {
  background-color: var(--color-red);
  border-radius: 50px;
  width: inherit;
  padding: 15px 30px;
  color: var(--color-white);
  font-weight: 500;
  font-size: 22px;
  line-height: 140%;
  border: none;
  cursor: pointer;
}


/*Tablet and desktop styles*/
@media screen and (min-width: 769px) {
  .cta {
    padding-bottom: 130px;
  }

  .cta__container {
    padding: 54px 103px;
  }

  .cta__form {
    width: 550px;
    position: relative;
  }

  .cta__form-input {
    max-width: 500px;
  }

  .cta__form-submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 180px;
    height: 57px;
  }

}
